<?php

use Google\Service\CloudSearch\Resource\Query;

defined('BASEPATH') or exit('No direct script access allowed');

class Notifikasi_manager extends CI_Model
{
    function nv_verifheboh()
    {
        $this->db->select('count(*) as verif_heboh');
        $this->db->from('lap_arisan as A');
        $this->db->join('p_arisan as B', 'A.regist_arisan=B.id');
        $this->db->where('B.produk_id', '21');
        $this->db->where('A.status_laporan', 'MANAGER');
        $query = $this->db->get();
        return $query->row_array();
    }
    function nv_verifmotor()
    {
        $this->db->select('count(*) as verif_motor');
        $this->db->from('lap_arisan as A');
        $this->db->join('p_arisan as B', 'A.regist_arisan=B.id');
        $this->db->where('B.produk_id', '22');
        $this->db->where('A.status_laporan', 'MANAGER');
        $query = $this->db->get();
        return $query->row_array();
    }
}
